custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rckn6
east: !!python/object/apply:decimal.Decimal
- '-75.362614'
flow: 1
gauge_id: !!python/long '142342'
level_files:
- depth_grids/1000_9/dblbnd.adf
- depth_grids/1001_9/dblbnd.adf
- depth_grids/1002_9/dblbnd.adf
- depth_grids/1003_9/dblbnd.adf
- depth_grids/1004_9/dblbnd.adf
- depth_grids/1005_9/dblbnd.adf
- depth_grids/1007_2/dblbnd.adf
- depth_grids/999_9/dblbnd.adf
lid: rckn6
location: Rockdale
major_flow: 0.0
major_stage: 13.0
max_depth: 20.0496
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 12.0
name: Binghamton, NY
near_flow: 4.85
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '42.420055'
river_name: Unadilla River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.314308'
stage_offset: 991.912
stages_selected: 999.9,1000.9,1001.9,1002.9,1003.9,1004.9,1005.9,1007.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.419362'
wfo: bgm
